.time {
    /*width: 100%;*/
    /*min-height: 100vh;*/
    text-align: center;
    padding: 0 8rem 2rem;
    position: relative;
}

.time h2 {
    font-family: var(--sacramento);
    font-size: var(--fontSize-heading-base);
    font-weight: 400;
}

/*.time div:nth-of-type(1) {
    margin-top: 2rem;
}*/

.time div:nth-of-type(1) div h3 {
    font-family: var(--sacramento);
    font-size: var(--fontSize-heading-lg);
    font-weight: 400;
}

.time div:nth-of-type(2) div:nth-of-type(3){
    margin-top: 2rem;
}

.time a + a {
    padding: 0.5rem 1rem;
    color: #fff;
    font-size: 1rem;
    background-color: #000;
    margin: 0.5rem auto 1rem;
    border-radius: 20px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

.time a i {
    font-size: 1.2rem;
}

.time a + p + i {
    right: 8rem;
    top: 22rem;
}
